.block {
    background: #fff;
    position: relative;
    padding:0px 25px 7rem;
}

.block-header{
    color: #000;
    margin-bottom: 0;
    padding: 30px 0;
    line-height: 1.8;
    position: relative;
}

.block-header-title{
    float:left;
    font-size: 1.5rem;
    font-weight: 500;
    margin:0 10px 0 0;
    line-height: 1.5;
}

.block-header-icon{
    font-size:1.2em !important;
    margin: 0 3px 0 0;
}

.block-header-actions{
    margin-left:8px;
    float:right;
}

.block-header-border{
    border-bottom:1px solid #ddd;
}

.block-fullscreen{
    .block-header{
        padding:15px 20px;
        background: $page-header-background-color;
        border-bottom:1px solid #ccc;
    }
    .block-content{
        padding:25px;
    }
    .header-actions{
        position: absolute;
        right:18px;
        top:18px;
    }
}

.block-header.block-header-tabs{
    border-bottom:none;
}

.block-tabbed{
    padding:0;
    margin:0;
    .block-header{
        background: $page-header-background-color;
        padding:20px 25px;
    }
    .block-content{
        padding:1.5em 1.5em 6em;
    }
}

.block-progress{
    margin-bottom:100px !important;
}
 
 .block.no-access{
     background: none;
 }

.header .status { font-size: .666em; }
 
.flex50 { width: 49%; }
 
.block-left {
    width: 70%;
    float: left; }
 
.block-sidebar {
    width: 30%;
    float: left; }
 
.block-sidebar-fixed {
    position: fixed;
    }
 
#blockvar-wrap,
.blockvar-wrap { margin-right: 280px; }
 
.blockvar { 
    width: 100%; 
    margin-bottom:20px; 
    box-sizing:border-box;}
 
.block300,
.blockvar-sidebar {
    width: 260px;
    position: relative;
    margin-right: -260px;
    clear: right; }
 
.blockvar-sidebar.blockvar-sidebar-fixed {
    position: fixed;
    right: 20px;
    top: 77px;
    margin-right: 0; }
 
.block300 .block,
.blockvar-sidebar .block { width: 100%; }
 
.block-minheight {
    min-height: 440px;
    height: auto !important;
    height: 440px; }
 
.tab-interface .min-height { min-height: 400px; }
